#contact {
    margin-top: 76px;
}

#contact-form {
    max-width: 1000px;
}

#contact-form button[type=submit] {
    width: fit-content;
    align-self: flex-end;
}

#coordinates {
    display: grid;
    column-gap: 8px;
    grid-template-columns: 1fr 1fr 1fr;
    align-content: center;
    justify-items: center;
    max-width: 900px;
}

#coordinates .material-symbols-rounded {
    font-size: 64px;
}

#navbar {
    background-color: var(--primary);
}

#navbar .link,
#navbar .drop-down-label,
#navbar .logo {
    text-shadow: none !important;
}

@media only screen and (max-width: 480px) {
    #coordinates {
        grid-template-columns: 1fr;
        gap: 32px;
    }

    #contact-form button[type=submit] {
        width: auto;
        align-self: initial;
        text-align: center;
    }
}
